contentColumnType: string
fieldGroup: 6d7a28c6-9490-474a-b1aa-6a7161379779
handle: reports
instructions: ''
name: Reports
searchable: true
settings:
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'section:c342c6c7-70b2-4395-b8fb-9dd97c09b4b3'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
